用过DX控件的朋友请给指点一下!!!

                            
为什么dxBars5.1.2版本和dxGrid4两个控件不能兼容呀?   
  装了一个另一个就无法安装了,说什么已经检测到CX   Library已经存在.  
  请问怎么解决????

查看回复